<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Następnie</orth>
    <lex disamb="1"><base>następnie</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>Sherlock</orth>
    <lex disamb="1"><base>Sherlock</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>sprawdził</orth>
    <lex disamb="1"><base>sprawdzić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zawiasy</orth>
    <lex disamb="1"><base>zawiasa</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex disamb="1"><base>zawias</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>pomocy</orth>
    <lex disamb="1"><base>pomoc</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>szkła</orth>
    <lex disamb="1"><base>szkło</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>powiększającego</orth>
    <lex disamb="1"><base>powiększać</base><ctag>pact:sg:gen:n:imperf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>okazało</orth>
    <lex disamb="1"><base>okazać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>wykonano</orth>
    <lex disamb="1"><base>wykonać</base><ctag>imps:perf</ctag></lex>
   </tok>
   <tok>
    <orth>je</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:acc:f:ter:akc:npraep</ctag></lex>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:acc:m3:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>mocnego</orth>
    <lex disamb="1"><base>mocny</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>żelaza</orth>
    <lex disamb="1"><base>żelazo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wmurowano</orth>
    <lex disamb="1"><base>wmurować</base><ctag>imps:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>solidną</orth>
    <lex disamb="1"><base>solidny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ścianę</orth>
    <lex disamb="1"><base>ściana</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Hm</orth>
    <lex disamb="1"><base>hm</base><ctag>interj</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>westchnął</orth>
    <lex disamb="1"><base>westchnąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>pocierając</orth>
    <lex disamb="1"><base>pocierać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>podbródek</orth>
    <lex disamb="1"><base>podbródek</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zakłopotaniu</orth>
    <lex disamb="1"><base>zakłopotanie</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>mojej</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>teorii</orth>
    <lex disamb="1"><base>teoria</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pewne</orth>
    <lex disamb="1"><base>pewien</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <lex disamb="1"><base>pewny</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>luki</orth>
    <lex disamb="1"><base>luka</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Nikt</orth>
    <lex disamb="1"><base>nikt</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przedostał</orth>
    <lex disamb="1"><base>przedostać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>zaryglowane</orth>
    <lex disamb="1"><base>zaryglować</base><ctag>ppas:pl:acc:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>okiennice</orth>
    <lex disamb="1"><base>okiennica</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Cóż</orth>
    <lex disamb="1"><base>cóż</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>sprawdźmy</orth>
    <lex disamb="1"><base>sprawdzić</base><ctag>impt:pl:pri:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>oględziny</orth>
    <lex disamb="1"><base>oględziny</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>wnętrza</orth>
    <lex disamb="1"><base>wnętrze</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>sypialni</orth>
    <lex disamb="1"><base>sypialnia</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>rzucą</orth>
    <lex disamb="1"><base>rzucić</base><ctag>fin:pl:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>sprawę</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>nowe</orth>
    <lex disamb="1"><base>nowy</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>światło</orth>
    <lex disamb="1"><base>światło</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Niewielkie</orth>
    <lex disamb="1"><base>niewielki</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>boczne</orth>
    <lex disamb="1"><base>boczny</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>drzwi</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>prowadziły</orth>
    <lex disamb="1"><base>prowadzić</base><ctag>praet:pl:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>korytarz</orth>
    <lex disamb="1"><base>korytarz</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>ścianach</orth>
    <lex disamb="1"><base>ściana</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>bielonych</orth>
    <lex disamb="1"><base>bielić</base><ctag>ppas:pl:loc:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>wapnem</orth>
    <lex disamb="1"><base>wapno</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>którego</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>można</orth>
    <lex disamb="1"><base>można</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wejść</orth>
    <lex disamb="1"><base>wejść</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>wszystkich</orth>
    <lex disamb="1"><base>wszystek</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>trzech</orth>
    <lex disamb="1"><base>trzy</base><ctag>num:pl:gen:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>pokoi</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>odmówił</orth>
    <lex disamb="1"><base>odmówić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zbadania</orth>
    <lex disamb="1"><base>zbadać</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>trzeciej</orth>
    <lex disamb="1"><base>trzeci</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>komnaty</orth>
    <lex disamb="1"><base>komnata</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>udali</orth>
    <lex disamb="1"><base>udać</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>więc</orth>
    <lex disamb="1"><base>więc</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>razu</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>drugiej</orth>
    <lex disamb="1"><base>drugi</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>której</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostra</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>panny</orth>
    <lex disamb="1"><base>panna</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>Stoner</orth>
    <lex disamb="1"><base>Stoner</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>dokonała</orth>
    <lex disamb="1"><base>dokonać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>żywota</orth>
    <lex disamb="1"><base>żywot</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>która</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>niej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>samej</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>stanowiła</orth>
    <lex disamb="1"><base>stanowić</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>obecnie</orth>
    <lex disamb="1"><base>obecnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sypialnię</orth>
    <lex disamb="1"><base>sypialnia</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Pokój</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>był</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>niewielki</orth>
    <lex disamb="1"><base>niewielki</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>przytulny</orth>
    <lex disamb="1"><base>przytulny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>nisko</orth>
    <lex disamb="1"><base>nisko</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sklepionym</orth>
    <lex disamb="1"><base>sklepić</base><ctag>ppas:sg:inst:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>sufitem</orth>
    <lex disamb="1"><base>sufit</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>dużym</orth>
    <lex disamb="1"><base>duży</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kominkiem</orth>
    <lex disamb="1"><base>kominek</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>charakterystycznym</orth>
    <lex disamb="1"><base>charakterystyczny</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>starych</orth>
    <lex disamb="1"><base>stary</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wiejskich</orth>
    <lex disamb="1"><base>wiejski</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>domostw</orth>
    <lex disamb="1"><base>domostwo</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Jeden</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kąt</orth>
    <lex disamb="1"><base>kąt</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zajmowała</orth>
    <lex disamb="1"><base>zajmować</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>brązowa</orth>
    <lex disamb="1"><base>brązowy</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>komoda</orth>
    <lex disamb="1"><base>komoda</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>drugi</orth>
    <lex disamb="1"><base>drugi</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wstawiono</orth>
    <lex disamb="1"><base>wstawić</base><ctag>imps:perf</ctag></lex>
   </tok>
   <tok>
    <orth>wąskie</orth>
    <lex disamb="1"><base>wąski</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>białe</orth>
    <lex disamb="1"><base>biały</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>łóżko</orth>
    <lex disamb="1"><base>łóżko</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>podwójną</orth>
    <lex disamb="1"><base>podwójny</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ramą</orth>
    <lex disamb="1"><base>rama</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>lewo</orth>
    <lex disamb="1"><base>lewo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>okna</orth>
    <lex disamb="1"><base>okno</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>stała</orth>
    <lex disamb="1"><base>stać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>toaletka</orth>
    <lex disamb="1"><base>toaletka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Meble</orth>
    <lex disamb="1"><base>mebel</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>te</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wraz</orth>
    <lex disamb="1"><base>wraz</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>dwoma</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:inst:n:congr</ctag></lex>
   </tok>
   <tok>
    <orth>niewielkimi</orth>
    <lex disamb="1"><base>niewielki</base><ctag>adj:pl:inst:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wiklinowymi</orth>
    <lex disamb="1"><base>wiklinowy</base><ctag>adj:pl:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>krzesłami</orth>
    <lex disamb="1"><base>krzesło</base><ctag>subst:pl:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>leżącym</orth>
    <lex disamb="1"><base>leżeć</base><ctag>pact:sg:inst:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>środku</orth>
    <lex disamb="1"><base>środek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>eleganckim</orth>
    <lex disamb="1"><base>elegancki</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kwadratowym</orth>
    <lex disamb="1"><base>kwadratowy</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dywanem</orth>
    <lex disamb="1"><base>dywan</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>składały</orth>
    <lex disamb="1"><base>składać</base><ctag>praet:pl:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>całe</orth>
    <lex disamb="1"><base>cały</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wyposażenie</orth>
    <lex disamb="1"><base>wyposażenie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>pokoju</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Boazerię</orth>
    <lex disamb="1"><base>boazeria</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>podłogę</orth>
    <lex disamb="1"><base>podłoga</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>wykonano</orth>
    <lex disamb="1"><base>wykonać</base><ctag>imps:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>zbrązowiałej</orth>
    <lex disamb="1"><base>zbrązowiały</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>przeżartej</orth>
    <lex disamb="1"><base>przeżreć</base><ctag>ppas:sg:gen:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>korniki</orth>
    <lex disamb="1"><base>kornik</base><ctag>subst:pl:acc:m2</ctag></lex>
   </tok>
   <tok>
    <orth>dębiny</orth>
    <lex disamb="1"><base>dębina</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>starej</orth>
    <lex disamb="1"><base>stary</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wypłowiałej</orth>
    <lex disamb="1"><base>wypłowiały</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>prawdopodobnie</orth>
    <lex disamb="1"><base>prawdopodobnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pamiętała</orth>
    <lex disamb="1"><base>pamiętać</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>czasy</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wzniesienia</orth>
    <lex disamb="1"><base>wznieść</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>domu</orth>
    <lex disamb="1"><base>dom</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>przesunął</orth>
    <lex disamb="1"><base>przesunąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>jedno</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>krzeseł</orth>
    <lex disamb="1"><base>krzesło</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>kąta</orth>
    <lex disamb="1"><base>kąt</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>usiadł</orth>
    <lex disamb="1"><base>usiąść</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ciszy</orth>
    <lex disamb="1"><base>cisza</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>oczy</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>wodziły</orth>
    <lex disamb="1"><base>wodzić</base><ctag>praet:pl:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dookoła</orth>
    <lex disamb="1"><base>dookoła</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>pomieszczenia</orth>
    <lex disamb="1"><base>pomieszczenie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>rejestrując</orth>
    <lex disamb="1"><base>rejestrować</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>każdy</orth>
    <lex disamb="1"><base>każdy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>najmniejszy</orth>
    <lex disamb="1"><base>mały</base><ctag>adj:sg:acc:m3:sup</ctag></lex>
   </tok>
   <tok>
    <orth>detal</orth>
    <lex disamb="1"><base>detal</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>czym</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>połączony</orth>
    <lex disamb="1"><base>połączyć</base><ctag>ppas:sg:nom:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dzwonek</orth>
    <lex disamb="1"><base>dzwonek</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zapytał</orth>
    <lex disamb="1"><base>zapytać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wskazując</orth>
    <lex disamb="1"><base>wskazywać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>zwisający</orth>
    <lex disamb="1"><base>zwisać</base><ctag>pact:sg:acc:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>łóżku</orth>
    <lex disamb="1"><base>łóżko</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>gruby</orth>
    <lex disamb="1"><base>gruby</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sznur</orth>
    <lex disamb="1"><base>sznur</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>którego</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>chwost</orth>
    <lex disamb="1"><base>chwost</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>spoczywał</orth>
    <lex disamb="1"><base>spoczywać</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>poduszce</orth>
    <lex disamb="1"><base>poduszka</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pokojem</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>gospodyni</orth>
    <lex disamb="1"><base>gospodyni</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Wygląda</orth>
    <lex disamb="1"><base>wyglądać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>raczej</orth>
    <lex disamb="1"><base>raczej</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nowy</orth>
    <lex disamb="1"><base>nowy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Owszem</orth>
    <lex disamb="1"><base>owszem</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>umieszczono</orth>
    <lex disamb="1"><base>umieścić</base><ctag>imps:perf</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m3:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>tutaj</orth>
    <lex disamb="1"><base>tutaj</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>ledwie</orth>
    <lex disamb="1"><base>ledwie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>lat</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>temu</orth>
    <lex disamb="1"><base>temu</base><ctag>prep:acc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
